=== debian/rules ===
#!/usr/bin/make -f


DESTDIR=$(CURDIR)/debian/libdownsexta-perl

build: build-arch build-indep
	
build-arch: build-stamp

build-indep: build-stamp

build-stamp:
	dh_testdir
	$(MAKE) PREFIX=/usr
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp install-stamp
	[ ! -f Makefile ] || $(MAKE) clean
	dh_clean debian/DownVideos::DataSexta.3pm.gz

install: install-stamp
install-stamp: build
	dh_testdir
	dh_testroot
	$(MAKE) install PREFIX=$(DESTDIR)/usr
	touch install-stamp

binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installchangelogs
	dh_perl
	dh_installman
	dh_icons
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

# Build architecture-independent files here.
# binary-arch: build install
# We have nothing to do by default.

binary: binary-indep
.PHONY: build clean binary-indep binary-arch binary install
